RubyGems Navigation menu

oxen_deployer_git 1.0.7

OxenDeployer plugin for Git support. Just another pitty rip-off off the Vlad-Git plugin

Gemfile
          gem 'oxen_deployer_git', '~> 1.0.7'
  
  
  
  
  
  
  

install
          gem install oxen_deployer_git
  
  
  
  
  
  
  

Authors:

  • Walther Diechmann, Enrique Phillips

Owners:

Total downloads 2,687

For this version 429

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.7 - December 1, 2013 (4.5 KB)
  2. 1.0.4 - October 15, 2013 (4.5 KB)
  3. 1.0.3 - October 15, 2013 (4.5 KB)
  4. 1.0.2 - October 15, 2013 (4.5 KB)
  5. 1.0.1 - July 18, 2013 (4.5 KB)
Show all versions (6 total)

Runtime Dependencies: